{
  "pages": [
    "pages/index/index",
    "pages/mall/mall",
    "pages/goodsDetails/goodsDetails",
    "pages/orderDetails/orderDetails",
    "pages/map/map",
    "pages/orderPaySuccess/orderPaySuccess",
    "pages/orderPay/orderPay",
    "pages/goodsSearch/goodsSearch",
    "pages/orderIndex/orderIndex",
    "pages/orderList/orderList",
    "pages/myAddress/myAddress",
    "pages/addAddress/addAddress",
    "pages/voucher/voucher",
    "pages/listDetail/listDetail",
    "pages/register/register",
    "pages/singleStart/singleStart",
    "pages/myDiscount/myDiscount",
    "pages/washCodeList/washCodeList",
    "pages/washCodeDetail/washCodeDetail",
    "pages/login/login",
    "pages/user/user",
    "pages/webview/webview",
    "pages/wangdian/wangdian",
    "pages/duiquan/duiquan"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "聚美汽服",
    "navigationBarTextStyle": "black"
  },
  "permission": {
    "scope.address": {
      "desc": "获取您的通讯地址"
    },
    "scope.userLocation": {
      "desc": "你的位置信息将用于定位效果展示"
    }
  },
  "requiredPrivateInfos": [
    "chooseAddress",
    "getLocation",
    "chooseLocation"
  ]
}